<<< Previous |  | Next >>>

# FcConfigSubstitute

## Name

FcConfigSubstitute -- Execute substitutions

## Synopsis

    #include <fontconfig.h>

``FcBool `FcConfigSubstitute``(FcConfig *`config`, FcPattern *`p`, FcMatchKind `kind`);`

## Description

Calls FcConfigSubstituteWithPat setting p_pat to NULL. Returns FcFalse if the substitution cannot be performed (due to allocation failure). Otherwise returns FcTrue. If `config` is NULL, the current configuration is used.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcConfigSubstituteWithPat | Up | FcFontMatch